Skip site navigation (1) Skip section navigation (2)

pgbuildfarm - client-code: Run PL checks for CVS versions that support

From: andrewd(at)pgfoundry(dot)org (User Andrewd)
To: pgsql-committers(at)postgresql(dot)org
Subject: pgbuildfarm - client-code: Run PL checks for CVS versions that support
Date: 2005-05-15 15:35:20
Message-ID: 20050515153520.E47981126008@pgfoundry.org (view raw or flat)
Thread:
Lists: pgsql-committers
Log Message:
-----------

Run PL checks for CVS versions that support it (as of now only HEAD, but later it will be branches >= 8.1)
If no PLs are configured, won't do very much, but not worth optimising for - I'd rather buildfarm members
built with as many PLs as possible anyway.

Modified Files:
--------------
    client-code:
        run_build.pl (r1.24 -> r1.25)
        (http://cvs.pgfoundry.org/cgi-bin/cvsweb.cgi/pgbuildfarm/client-code/run_build.pl.diff?r1=1.24&r2=1.25)

pgsql-committers by date

Next:From: Tom LaneDate: 2005-05-15 21:19:55
Subject: pgsql: Fix latent bug in ExecSeqRestrPos: it leaves the plan node's
Previous:From: Neil ConwayDate: 2005-05-15 04:08:31
Subject: pgsql: Various style cleanups for GiST; no changes to functionality.

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group